custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/cenw1
east: !!python/object/apply:decimal.Decimal
- '-122.947790'
flow: 1
gauge_id: !!python/long '143571'
level_files:
- depth_grids/164_0/dblbnd.adf
- depth_grids/165_0/dblbnd.adf
- depth_grids/166_0/dblbnd.adf
- depth_grids/167_0/dblbnd.adf
- depth_grids/168_0/dblbnd.adf
- depth_grids/169_0/dblbnd.adf
- depth_grids/170_0/dblbnd.adf
- depth_grids/171_0/dblbnd.adf
- depth_grids/172_0/dblbnd.adf
- depth_grids/173_0/dblbnd.adf
- depth_grids/174_0/dblbnd.adf
- depth_grids/175_0/dblbnd.adf
- depth_grids/176_0/dblbnd.adf
- depth_grids/177_0/dblbnd.adf
- depth_grids/178_0/dblbnd.adf
- depth_grids/179_5/dblbnd.adf
lid: cenw1
location: Centralia
major_flow: 0.0
major_stage: 72.0
max_depth: 31.75
minor_flow: 0.0
minor_stage: 65.0
moderate_flow: 0.0
moderate_stage: 68.5
name: Seattle, WA
near_flow: 0.0
near_stage: 0.0
north: !!python/object/apply:decimal.Decimal
- '46.727636'
river_name: Chehalis River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '46.644817'
stage_offset: 103.4
stages_selected: 164.0,165.0,166.0,167.0,168.0,169.0,170.0,171.0,172.0,173.0,174.0,175.0,176.0,177.0,178.0,179.5
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: WA
west: !!python/object/apply:decimal.Decimal
- '-123.021000'
wfo: sew
